108 Aufrufe

Bei dem Versuch, Custom-Karteieinträge aus dem Tausch-Chenter zu laden, wird ein "update" auf ältere Tomedo-Version gefordert.

Lässt sich das umgehen?

Gefragt von (2k Punkte) | 108 Aufrufe
0 Punkte

2 Antworten

Es gab da Anpassungen am Model der Customkarteieinträge. Die Fehlermeldung ist genau falsch herum. Der Customkarteieintrag ist zu alt. Ich schau mir das mal an, evtl kann man da etwas retten.

Welcher Eintrag ist es?
Beantwortet von (34.7k Punkte)
0 Punkte
es betrifft mE jeden Custom-Karteieintrag im Tauschcenter
Hat sich hier schon was ergeben? Der Bug besteht m.E. immer noch. Zusätzlich sagt tomedo bei erneutem upload, das aus einer Demotomedo nicht hochgeladen werden kann.....
Beantwortet von (4.3k Punkte)
0 Punkte
Der Fehler ist gefixt und wird demnächst freigegeben.
Super und Danke.
4,644 Beiträge
8,240 Antworten
10,397 Kommentare
1,917 Nutzer